Mozilla Firefox Memory Corruption Exploit Update

This module exploits a vulnerability in Mozilla Firefox 3.5 and installs an agent on the target machine. This update adds support to mac os x.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2009-2477
Product Version: 
9.0
Released Date: 
Wednesday, July 29, 2009 - 00:00